body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
        margin-top: 0;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {font-weight: normal;}

select option:disabled{
    color: #CAC4C4;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	/*border-bottom: 1px solid #e2e2e2;*/
	padding: 4px 0px 3px 0;
	/*margin: 0 0 20px 0;*/
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > button.btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > button.btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
        .mfp-iframe-scaler iframe{top:10%;position:absolute;height:600px !important;}
        .mfp-container::before{content:none !important;}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #303030;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	/*background-image: linear-gradient(to bottom, #eeeeee, #dddddd);*/
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image,.product-thumb .slides {
	text-align: center;
}
.product-thumb .image a,.product-thumb .slides a.slider_link {
	display: block;
}
.product-thumb .image a:hover, .product-thumb .slides a.slider_link:hover{
	opacity: 0.8;
}
.product-thumb .image img, .product-thumb .slides img{
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image,.product-thumb .slides img {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image{
	float: left;
	padding: 0 15px;
}
.product-grid .product-thumb .image{
    	padding: 0 15px;
}}
@media (max-width: 766px) {
.product-list .product-thumb .image{
	float: none;
	margin: 0 15px;
}
.product-grid .product-thumb .image{
    	margin: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 10px;
        overflow: hidden;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
.fancybox-overlay .fancybox-wrap{width:100% !important;left:0 !important;}
.fancybox-overlay .fancybox-inner{width:100% !important;} 

}

.product-thumb .rating {
	padding-bottom: 10px;
}
.product-rating {
    margin-top: 10px;
    float:left;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #FF0000;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}

@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 20%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button:first-child {
	width: 60%;
}
.product-thumb .button-group button:not(:first-child){
    border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}




.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3{
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}
#column-left .product-layout, #column-right .product-layout{width:100%}
/*********** Category boxes ***********/
.box-category, .list-item{}
.box-category ul{margin:0;padding:0;}
.box-category ul, .list-item { list-style: none; margin-bottom:20px; margin-top:-5px;}
.box-category > ul > li, .list-item > li {display: block; position: relative; }
.box-category .down { top:2px; right: 0; position: absolute; cursor: pointer; width:16px; height:24px; background: transparent url(../image/plus.png) 0px 4px no-repeat; opacity: 0.6; -moz-opacity: 0.6; }
.box-category .down:hover { opacity: 1; -moz-opacity: 1;}
.box-category ul li a, .list-item li a {padding:5px 0px 5px 12px; color:#222; display: block; background: transparent url(../image/bullet-dark.png) 0px 10px no-repeat;}
.box-category ul li.double a { display: inline-block; margin: 0; }
.box-category ul li {position: relative; }
/*.box-category ul li ul li + li{border-top:1px dotted #ccc;}*/
.box-category > ul > li a.active + .down { background-position: 0px -12px; }
.box-category > ul > li > a { color: #333; text-transform: uppercase; }
.box-category > ul > li ul { display: none; padding-left: 10px; margin-bottom:5px;}
.box-category > ul > li a.active { font-weight: bold; }
.box-category > ul > li > a.active { margin-bottom:5px; }
.box-category > ul > li a.active + ul { display: block; }
.box-category a:hover, .list-item a:hover {text-decoration:underline; color:#3e7cb4; }
.box-category > ul > li ul li a { margin-right: 16px; }
.box-category > ul > li ul li a:hover, .list-item a:hover { margin-right: 16px;}
.box-category > ul > li ul > li > a { text-decoration: none; }
/* Zoom In #1 */
.zoom img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.zoom img:hover {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
/* Zoom In #2 */
/* Blur */
.blur img {
	-webkit-filter: blur(3px);
	filter: blur(3px);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.blur img:hover {
	-webkit-filter: blur(0);
	filter: blur(0);
}
/* Gray Scale */
.gray_scale img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.gray_scale img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
/* Sepia */
.sepia img {
	-webkit-filter: sepia(100%);
	filter: sepia(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.sepia img:hover {
	-webkit-filter: sepia(0);
	filter: sepia(0);
}
/* Opacity #2 */
.opacity img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.opacity img:hover{
	opacity: .5;
}
/* Flashing */
.flashing img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
/* Shine */
.shine .item{
	position: relative;
}
.shine .item::before {
	position: absolute;
	top: 0;
	left: 0%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.shine .item:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 100%;
	}
}
@keyframes shine {
	100% {
		left: 100%;
	}
}

/* Circle */
.circle .item{
	position: relative;
}
.circle .item a::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.circle .item a:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 0;
	}
}
header{  padding-top: 20px;min-height: 100px;}
#vie-promotion-content-container{margin-top:0px !important;}
.latest_heading h3{display:inline-block;width:100%;margin-top:0px;}
.latest_heading div.row{display:inline-block;width:35%;float:right;}
footer hr{margin-bottom: 10px;}
column{display:block !important;}

ul.list-inline li a[title="facebook"]:before { content:'\f09a'; }
ul.list-inline li a[title="linkedin"]:before { content:'\f0e1'; }
ul.list-inline li a[title="rss"]:before { content:'\f09e'; }
ul.list-inline li a[title="twitter"]:before { content:'\f099'; }
ul.list-inline li a[title="google"]:before { content:'\f0d5'; }
ul.list-inline li a[title="pinterest"]:before { content:'\f0d2'; }
ul.list-inline li a[title="email"]:before { content:'\f003'; }
ul.list-inline li a[title="instagram"]:before { content:'\f16d'; }
ul.list-inline li a[title="youtube"]:before { content:'\f16a'; }
ul.list-inline li a:before {
	background:#888;
	display:inline-block;
	width:25px;
	height:25px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	vertical-align:top;
	line-height:25px;
	font-family:FontAwesome;
	font-size:15px;
	text-align:center;
	color:#fff;
}
ul.list-inline li a:hover:before {
	background:#444;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
#top-links ul li{float:left;}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    border: 0;
    border-radius: 2em;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
    padding: 9px;
}
#back-to-top:before {
    font-family: FontAwesome;
    content: "\f062";
}
#back-to-top.show {
    opacity: 0.5;
}
#loadMore {margin-bottom: 20px;} 
#supermenu ul{padding-top:0px !important;}
/* Additional Image Slider */
.slides {display: block;}
.slides .slidesjs-navigation {margin-top:3px;}
.slides .slidesjs-previous {margin-right: 5px;float: left;}
.slides .slidesjs-next {margin-right: 5px;float: left;}
.slidesjs-pagination {margin: 6px 0 0;float: right;list-style: none;}
.slidesjs-pagination li {float: left;margin: 0 1px;}
.slidesjs-pagination li a {display: block;width: 13px;height: 0;padding-top: 13px;background-image: url(../image/slideshow/pagination.png);background-position: 0 0;float: left;overflow: hidden;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active {background-position: 0 -13px}
.slidesjs-pagination li a:hover {background-position: 0 -26px}
.slides a:link,#slides a:visited {color: #333}
.slides a:hover,#slides a:active {color: #9e2020}
.navbar {overflow: hidden;margin-bottom: 0px !important;}
.fixed {position: fixed;top: 0;width: 100%;}
.quickview-button {
    margin-left: -19px;
    margin-top: -20px;
}
.quickview-button {
    position: absolute;
    z-index: 99;
    left: 50%;
    top: 45%;
    transition: opacity 0.2s;
    background-color: #EA2349;
    border-radius:50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    width: 50px;
    height: 50px;
    display:none;
}
.quickview-button .button {
    width:100%;
    height:100%;
    line-height: 50px;
}
i {
    position: relative;
    font-style: normal;
    vertical-align: middle;
}
.mfp-iframe-scaler iframe{background-color:#fff !important;}
.instock{color:#4CBD31;font-weight: bold;}
.product-info .cart div .stepper, #product .cart div .stepper,.qty .stepper{display: inline-block;text-align: center;float: left;line-height: 36px;font-size: 25px;font-weight: bold;transition: all 0.2s;    width: 20%;color: white;background-color: #A9B8C0;}
.product-info  .cart div input[name="quantity"],#product .cart div input[name="quantity"],.qty .qty-text {float: left;width: 20%;text-align: center;border-image-source: initial;border-image-slice: initial;border-image-width: initial;border-image-outset: initial;border-image-repeat: initial;margin: 0px;border: 0px;}
.quickview .cart div input[name="quantity"],.qty .qty-text{width:42% !important;}
.qty .stepper{width:22%;}
.right-menu{float:right !important;}
/* supermenu sticky*/
@media (min-width: 767px){
   #logo h1{ margin-top:0; margin-bottom:0; }
  .navbar { overflow: visible; } 
}
@media (min-width: 1200px){   
    #supermenu ul.align-center{text-align: center !important; }
    #supermenu.navbar.fix-menu { margin-bottom: 0; z-index: 999;width: 100%; position: fixed; top: 0; left:0; }
    #supermenu.navbar.fix-menu .navbar-nav{ padding-left:25%; }
    .fix-logo{ display:none;position: fixed; top: 0; left: 1%; width: 20.5%; max-width: 20.5%; overflow: hidden; z-index: 9999; height: 60px; margin: 0 !important; padding: 0.5% 1%; }
    .fix-cart { position: fixed; top: 0; right: 1%; width: 15%; z-index: 9999; padding: 4px 0 4px 0;}
    .fix-search { position: fixed; top: 0; right: 20%; width: 20%; z-index: 9999; padding: 4px 0 4px 0; }
    #logo.fix-logo h1 { font-size: 18px; margin: 5%; }        
    .fix-ul{position:absolute;}
    #logo.fix-logo a img{ width: auto; max-width: 100%; max-height: 100%; }
    #cart.fix-cart > .btn{ margin-bottom: 2%; border: none !important; float: right; }
}
@media (max-width: 1279px) {
    .right-menu{float:none !important;}
}
.read-more-btn{position: absolute;padding:6px 32px}
.read-more-btn:after {content: "";width: 30px;height: 30px;background: url("../image/right-side.png") no-repeat 0px 0px;top: 5px;right: 0px;position: absolute;display: inline-block;} 
.slidesjs-pagination{min-height:15px;}

#colorbox{ overflow:visible !important; }
#colorbox .recaptchaLbl, #colorbox .recaptcha{ width:100%; padding:0; }
.social-div ul.list-inline li i{vertical-align:bottom;}
.social-div .fa{font-size:25px;}
.social-phone{color:#C4A983;}
.social-mail{color:#4C4944;}
.social-mail{color:#4C4944;}
.social-facebook{color:#0D439B;}
.social-twitter{color:#008EE6;}
.social-pinterest{color:#E31300;}
.social-youtube{color:#E11100;}
.social-instagram{color:#84410A;}
.social-linkedin{color:#007BBA;}
.social-google{color:#DC4A38;}
.social-rss{color:#E15901;}
@media (max-width: 980px) {
    #banner0 .item {width:100%;}
}
.product-thumb .image{position:relative;}
.imgLoaded{width:100% !important;margin-left:0px !important;}
.checkout-heading h2 span{ border-bottom: 4px solid gray;}
.checkout-heading{ border-bottom: solid 1px gainsboro; }
#overlay {border-radius: 4px; z-index: 999; position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: none; }
#overlay img{ position: fixed; top: 70%; left: 50%; margin-left: -50px; margin-top: -50px; text-align:center; z-index:1234; width: 100px; height: 102px; }
@media (max-width: 639px) {
    .breadcrumb{display:none;}
}
@media (max-width: 767px){ #column-left,#column-right,#vie-promotion-right,#vie-promotion-left{display:none !important;} }
#collapse-shipping form:first-of-type {padding: 10px;}
.full_width .container{width:100% !important;}
@media (min-width: 768px){
.full_width #column-left,.full_width #column-right{width:20%;}
#menu{display:none;}
}
@media (min-width: 1200px) {
.product-layout.col-lg-2 {width:19.666667%;}
}
@media (max-width: 1279px) { .cart-update-div{min-width:165px;}}
.fa-shopping-cart{margin-top:-2px;}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item{ background:transparent; } #mm_products a{border-bottom-color:#ddd;}
.control-label{padding-top:8px;}
.sort-label{text-align: right;}
@media (max-width: 991px){
.sort-label{text-align: left;}
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item{ background:#ffffff; } #mm_products a{border-bottom-color:#ddd;}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
    display: inline;
}
@media (min-width: 768px){
    .navbar-header {
    float: left;
    }
}
.discount_heading{margin-top: 8%;clear: both;}
.edit-link{z-index: 1; display: none;background-color: #d3d3d3;padding:5px; border-radius: 2px; color:#696969; }
.item-edit-link .edit-link{z-index:11;position:absolute;right:0; }
.product-edit-link .edit-link{z-index:11;position:absolute;right:16px; }
.product-edit-link .edit-link:hover,.edit-link:hover{background-color: #999;padding:5px; border-radius: 2px; z-index: 1;color:#000;}
#additional_images a{ margin: 5px; }
.sale-tag { display: inline-block;box-shadow: 5px 5px 5px rgba(0,0,0,0.14);-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.14);left: 3px;line-height: 16px;padding: 1px 8px 2px;position: absolute;text-transform: uppercase;z-index: 2;top:0px;font-size: 12px;background-color:#E43040;color:#fff;}
span.sale-tag:before, span.sale-tag:after{ border-style: solid;border-width: 9px 0 0 8px;bottom: 0;content: "";height:0;position: absolute; right: -8px;width: 0;border-color: transparent transparent transparent #E43040;}
span.sale-tag:after { border-width: 9px 8px 0 0;top: 0;bottom: auto;    border-color: #E43040 transparent transparent; }
.quickview .price-new{font-size: 30px;}
.quickview .price-old{margin-left:5px;color:#FF0000;}
.quickview label{width:40%;}
.slideshow {margin-bottom: 0px !important;}
.owl-item .product-layout{width:100% !important;}
.fcategory .quickview-button{display:none !important;}
.testimonial-heading,.testimonial-heading h1 {padding-left:0px;padding-right:0px;}
.testimonial-heading h1 button{font-style: normal;}
.sbOptionDiv select,.sbOptionDiv select:focus{
    background-color: #fcfcfc;
    border: 1px solid #dfdfdf;
    text-align: left;
    color: #333743;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 46px; 
    font-family: Ubuntu;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    box-shadow: none;
    }